# $Id: Makefile.am,v 1.2 2001/02/13 04:52:25 assar Exp $

AUTOMAKE_OPTIONS = foreign no-dependencies

bin_PROGRAMS = zrefresh

zrefresh_SOURCES = zrefresh.c

man_MANS = zrefresh.1

INCLUDES += -I../../include -I$(top_srcdir)/include  $(CPPFLAGS_roken)

zrefresh_LDADD = ../../lib/zephyr/libzephyr.a -lcom_err $(LIB_roken)
zrefresh_LDFLAGS = $(KRB4_LDFLAGS)
